{
  "msg": "操作成功",
  "code": 200,
  "data": [
    {
      "name": "home",
      "path": "/home/index",
      "hidden": false,
      "component": "/home/index",
      "meta": {
        "title": "首页",
        "icon": "HomeFilled",
        "noCache": false,
        "link": null
      }
    },
    {
      "name": "System",
      "path": "/system",
      "hidden": false,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "系统管理",
        "icon": "Tools",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "accountManage",
          "path": "/system/accountManage",
          "hidden": false,
          "component": "/system/accountManage/index",
          "meta": {
            "title": "账号管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "roleManage",
          "path": "/system/roleManage",
          "hidden": false,
          "component": "/system/roleManage/index",
          "meta": {
            "title": "角色管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "menuMange",
          "path": "/system/menuMange",
          "hidden": false,
          "component": "/system/menuMange/index",
          "meta": {
            "title": "菜单管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "departmentManage",
          "path": "/system/departmentManage",
          "hidden": false,
          "component": "/system/departmentManage/index",
          "meta": {
            "title": "部门管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        }
      ]
    }
  ]
}
